YesScript cronologia delle versioni

14 versioni

Fai attenzione alle vecchie versioni!

Queste versioni sono visualizzate solo per scopo di test e archivio. Dovresti sempre utilizzare l’ultima versione di un componente aggiuntivo.

Versione 2.1.1-signed.1-signed 61.4 kB Compatibile con Firefox 13.0 e seguenti, SeaMonkey 2.10 e seguenti

- Support for upcoming Firefoxes and e10s
- Support Pale Moon

Versione 2.1b1 54.4 kB Compatibile con Firefox 13.0 e seguenti, SeaMonkey 2.10 e seguenti

- Support for upcoming Firefoxes and e10s
- Support Pale Moon

Versione 2.0.1-signed.1-signed 60.6 kB Compatibile con Firefox 13.0 e seguenti, SeaMonkey 2.10 e seguenti

Compatibility update for Firefox 29.

Versione 2.0b1 53.6 kB Compatibile con Firefox 13.0 e seguenti, SeaMonkey 2.10 e seguenti

Adds support for Firefox 29 and up.

Versione 1.9.1.1-signed.1-signed 60.1 kB Compatibile con Firefox 3.0 e seguenti, SeaMonkey 2.0 e seguenti

Compatibility update

Versione 1.9.1-signed.1-signed 60.1 kB Compatibile con Firefox 3.0 e seguenti, SeaMonkey 2.0 e seguenti

Adds support for Firefox 4.

Versione 1.8 50.2 kB Compatibile con Firefox 3.0 - 4.0b5, SeaMonkey 2.0 - 2.0.*

Support for Firefox 4.

Versione 1.7 49.2 kB Compatibile con Firefox 1.5 - 3.7a1pre, SeaMonkey 2.0a1 - 2.0.*

Versione 1.6 43.0 kB Compatibile con Firefox 1.5 - 3.6a1pre, SeaMonkey 2.0a1 - 2.0b1

Added support for SeaMonkey and Firefox 3.5. Added Arabic locale. Fixed bug with Spanish locale.

Versione 1.5 42.0 kB Compatibile con Firefox 1.5 - 3.5b4pre

New locales, fixed a bug that prevented bad entries from being removed.

Versione 1.4 35.8 kB Compatibile con Firefox 1.5 - 3.0.*

1.4 fixes bugs relating to blacklisting non-default ports.

Versione 1.3 32.8 kB Compatibile con Firefox 1.5 - 3.0.*

Fixes the Spanish translation and updates compatibility for Firefox.

Versione 1.2 35.8 kB Compatibile con Firefox 1.5 - 3.0b5pre

Added new languages, updated compatibility.

Versione 1.1 25.6 kB Compatibile con Firefox 1.5 - 3.0a4

-Fixed issue when policynames pref wasn't set
-Fixed issue with blank manage dialog
-Added IDN support
-Added localizations